@charset "utf-8";

/***************************************************************************
    BOKSILI
    version 0.1 | 2021-06-01 
*****************************************************************************/

 
/*------------------------------------------------------------------------------
    Common
------------------------------------------------------------------------------*/

html, body {/* width:100%; */ height:100%;}
body {font-family:"Noto Sans KR", "맑은 고딕", "Malgun Gothic", "Segoe UI", AppleSDGothicNeo, "Apple SD Gothic Neo", "Apple SD 산돌고딕 Neo",         "Microsoft NeoGothic", "Droid sans", Verdana, Arial, sans-serif; font-size:14px; font-style:normal; line-height:1.8em; color:#303030;}

body {min-width:1800px;} 

* {box-sizing:border-box;}
input, textarea, select {color:#101010; text-align:left; background-color:#ffffff; border:solid 1px #a0a0a0; padding:5px;}
input:focus, textarea:focus {outline:none;}
textarea {resize:none;}
button {cursor:pointer !important;}
.cursor_pointer {cursor:pointer !important;}
table {border-collapse:collapse;}
li {list-style-type:none; padding:0; margin:0;}
ul {padding:0; margin:0;}
.relative {position:relative !important;}
.padding_none {padding:0 !important} 
.margin_none {margin:0 !important} 
.padding_small {padding:1px 5px !important;}
.padding_sm {padding:10px;}
.cursor {cursor:pointer;}
.wrapper {padding-bottom:10px; height:100%;}
select {padding:2px; text-align:left !important;}
.checkradio {width:12px !important; height:14px !important; margin:0 5px;}
@media print { .no_prt, .no_prt * {display:none !important;}}

.input_normal {padding:2px 10px; height:33px; text-align:center; border:solid 1px #a0a0a0; font-size:14px; line-height:1.0; border-radius:3px;}

/*-------------------------------- Scroll bar -----------------------------------*/

::-webkit-scrollbar {width:12px; height:12px;}
::-webkit-scrollbar-track {background-color:#d4e2f1;}
::-webkit-scrollbar-thumb {background-color:#6699cc; border-radius:1px;}
::-webkit-scrollbar-thumb:hover {background:#99ccff;}
::-webkit-scrollbar-button:start:decrement, ::-webkit-scrollbar-button:end:increment {width:12px; height:12px; background:#3366cc;}

/*-------------------------------- etc -----------------------------------*/

button:hover {opacity:0.7;}
a:visited {color:#505050; text-decoration:none;}
a:link {text-decoration:none; color:#606060;}
a:active {color:#e1002c;}
a:hover {color:#e1002c;}

.w10p {width:10%;} .w15p {width:15%;} .w20p {width:20%;} .w25p {width:25%;} .w30p {width:30%;} .w50p {width:50%;} .w60p {width:60%;} .w75p {width:75%;} .w100p {width:100%;}
.w60 {width:60px;} .w80 {width:80px;} .w100 {width:100px;} .w120 {width:120px;}

/*-------------------------------- login -----------------------------------*/

#login {height:100%; border:solid 1px #ffffff; background-color:#ffffff;}
#login.bg {background-color:#f0f0f0;}
#login .title {text-align:center; height:auto; font-weight:bold; display: block; padding:10px 0; text-align:center;}
#login .title img {border:0;}
#login .title_s {font-size:24px; color:#101010; padding:10px 0; margin:10px 0; height:auto; text-align:center; letter-spacing:-1px;}
#login .title_s span {font-size:18px; color:#ff0000;}
#login .login_box {max-width:800px; width:100%; margin:0 auto; margin-top:100px;}
#login .login_grp {width:100%; padding:30px; border-radius:0px; border:solid 1px #cccccc; background-color:#ffffff; font-size:18px; font-weight:300;}
#login .login_grp .login_input {width:100%; height:50px; margin:20px 0; }
#login .login_grp .login_input input {width:100%; height:50px; border:solid 1px #cccccc; padding:2px 10px; border-radius:5px; background-color:#f0f0f0; padding-left:40px;}
#login .login_grp .login_btn button.login {width:100%; margin:20px 0; height:60px; background: linear-gradient(#3c5e9a, #2e4c82); border:solid 1px #909090; color:#ffffff; font-weight:400; font-size:24px; border-radius:5px;}
#login .login_grp .caution_day {font-size:14px; text-align:center; background-color:#f23; color:#fff; padding:5px; animation: blink 2s linear infinite; border-radius:5px;}
@keyframes blink { 50% {opacity: .5; border-color: #f30;}}

#login .find_id {width:100%; height:50px; display:flex; align-items: center; justify-content: center;}
#login .link_boksili {width:100%; height:50px; display:flex; align-items: center; justify-content: center; font-size:18px;}
#login .link_boksili a {color:#0066cc;}
#login .find_id li {float:left; padding:5px 10px; height:30px; line-height:20px;}
#login .find_id li.line {width:11px; text-align:center; color:#dddddd; padding:3px;  }
#login .login_grp .login_input .icon_id {background-image:url('../image/icon_id.png'); background-repeat:no-repeat; background-position:10px center;}
#login .login_grp .login_input .icon_pw {background-image:url('../image/icon_pw.png'); background-repeat:no-repeat; background-position:10px center;}

/*-------------------------------- frame -----------------------------------*/

body {width:100%;}

#wrapper {width:100%; height:100%; min-width:1700px; background-color:#ffffff;}

.area_top {width:100%;   height:60px; border-top:solid 1px #97b1d0; border-bottom:solid 1px #97b1d0; background-color:#eeeeee; position: relative;}
.area_top .logo {float: left; font-size: 16px; text-align: center; padding: 8px 30px 0 10px; text-decoration: none;}

/*-------------------------------- nav -----------------------------------*/

.area_top .user_grp {position:absolute; right:0px; top:0px;}
.area_top .user_grp .user_name {min-width:130px; height:60px; line-height:58px; float:left; padding-left:50px; background-image:url('../image/icon_user.png'); background-position: 5px center; background-repeat: no-repeat;}
.area_top .user_grp .user_log {width:130px; height:60px; line-height:58px; float:left; padding-left:50px; background-image:url('../image/icon_logout.png'); background-position: 5px center; background-repeat: no-repeat;}
.menu_divline {display:block; width:100%; height:5px; border-bottom:solid 1px #cccccc; margin:5px 0;}
.head_area {border:0; margin-bottom:10px;}
.title_grp {padding:15px;}
.title_grp .title {font-size: 22px; font-weight: bold; color: #0066cc; padding:15px 10px; height:62px; letter-spacing: -1px;}
.title_grp .title_help {font-size:14px; font-weight:normal; color:#ff0000; padding-left:20px;}
.title {font-size: 22px; font-weight: bold; color: #0066cc; padding:15px 10px; height:62px; letter-spacing: -1px;}
.phone_grp {padding:15px; width:200px; font-weight:bold; color:#3366cc;}
.phone_grp span {opacity:0.5; padding:0 5px;}

/*-------------------------------- scroll contents -----------------------------------*/

.scroll_contents {width:100%; margin-top:10px; /* border-top:solid 1px #aaaaaa; */ /* height: calc(100% - 178px); */overflow-y:auto; padding-bottom:10px;}

/*------------------------------------  Table   ------------------------------------*/

.head_wrapper {padding:0 10px;}
.head_grp {width:100%; padding:10px 30px; display: flex; background-color:#bdedff; border:solid 1px #98c1d1;}
.head_grp .head_sec {padding:2px 10px;}
.head_grp .head_sec input, .head_sec select {height:32px; padding:2px 10px; text-align:center; border:solid 1px #a0a0a0; font-size:14px; line-height:1.0; border-radius:3px;}
.head_grp .head_sec button {height:32px; padding:0 10px; text-align:center; border:0; font-size:14px; position:relative; /* top:-1px;*/ border:solid 1px #707070;}
.head_grp .head_sec label.radio input {height:14px; margin:0 5px 0 10px;}
.head_grp .btn_valign {top:-1px;}
.head_grp .head_sec button {background-color:#1c2135; border-radius:3px; color:#ffffff;}
.head_grp .head_sec button.white {background-color:#f5f5f5; color:#303030; border-radius:3px; border:solid 1px #909090;}
.head_grp .head_sec button.btn_blue {background-color:#0066cc; color:#ffffff; border-radius:3px; border:solid 1px #303030;}
.head_grp .phone_grp {width:100%; padding:5px 10px; border:solid 1px #98c1d1; background-color:#ffffff; text-align:center;}
.head_grp .phone_grp li {font-size:12px; line-height:1.2em;}
.head_grp .head_sec .item_name {font-size:14px; font-weight:bold; color:#0066cc;}
.head_grp .head_sec .item_number {font-size:14px; font-weight:bold; color:#ffffff; background-color:#1c2135; padding:0px 5px; border-radius:5px;}
.head_grp .head_sec button.btn_green {background-color:#0e6bb0 ;}
.item_number2 {font-size:14px; font-weight:bold; color:#ffffff; background-color:#1c2135; padding:0px 5px; border-radius:5px;}

.green {background-color:#e3f1dc; border:solid 1px #a7db8e;}

.table_title {padding:10px; font-size:18px; font-weight:bold; color:#000000;}
.table_title .table_title_giude {font-size:14px; font-weight:normal; color:#ff0000;}
.table_title .btn_save_csv {font-size:12px; padding:3px 5px; background-color:#1c2135; border-radius:3px; color:#ffffff;}
.table_list_grp {padding:0 10px; /* margin-top:10px; */}

.table_list_grp table {width:100%; text-align:center; font-size:14px; border-collapse: collapse; line-height:1.2; border-bottom:solid 1px #cccccc; border-right:solid 1px #cccccc;}
.table_list_grp table th {font-weight: 300; padding:2px; border-left:solid 1px #a7b3bc; border-top:solid 1px #a7b3bc;}
.table_list_grp table td {border-left: solid 1px #dddddd; border-right: solid 1px #dddddd; border-top:solid 1px #aaaaaa; padding:2px; line-height:1.6em;}
.table_list_grp table tr:hover {background-color:#eaf2f8 !important;}
.table_list_grp input {height:30px; background-color:#f5f5f5 !important; border-radius:3px;}
.table_list_grp input.checkbox {top:2px; left:0; height:14px;}
.table_list_grp tr {height:40px;}
.table_list_grp th {background-color:#eaf2f8; color:#101010;}
.table_list_grp .w10 {width:10px;}
.table_list_grp .w20 {width:20px;}
.table_list_grp .w30 {width:30px;}
.table_list_grp .w50 {width:50px;}
.table_list_grp .w70 {width:70px;}
.table_list_grp .w80 {width:80px;}
.table_list_grp .w90 {width:90px;}
.table_list_grp .w100 {width:100px;}
.table_list_grp .w120 {width:120px;}
.table_list_grp .w150 {width:150px;}
.table_list_grp .w170 {width:170px;}
.table_list_grp .w200 {width:200px;}
.table_list_grp td button {/* position:relative;*/ top:-1px; margin-top:1px;}

.table_list_grp .total_line td {height:70px; background-color:#eff3f7; border-top:solid 1px #cccccc;}
.table_list_grp .total_line_sm td {height:50px; background-color:#eff3f7;}
.table_list_grp button {width:100px; font-size:14px; height:30px; padding:2px 5px; border:solid 1px #a0a0a0; background-color:#ffffff; border-radius:3px; box-shadow: 0 2px 2px #dddddd; margin-right:5px;}

.bg_gray {background-color:#f5f5f5 !important;}

/* End of CSS  */



































/**/